/*
Theme Name:     HeidiH
Theme URI:      n/a
Template:       kadence
Author:         Ingvild Kolnes
Author URI:     n/a
Description:    Child Theme Description
Version:        1.0
License:        GNU General Public License v3.0 (or later)
License URI:    https://www.gnu.org/licenses/gpl-3.0.html
*/



@media (min-width: 1367px) {
	body #mobile-drawer .drawer-inner,
	body #mobile-drawer.popup-drawer-layout-fullwidth.popup-drawer-animation-slice .pop-portion-bg, 
	body #mobile-drawer.popup-drawer-layout-fullwidth.popup-drawer-animation-slice.pop-animated.show-drawer .drawer-inner {
		width: 35% !important;
	}
}
body .popup-drawer .drawer-overlay { 
	backdrop-filter: blur(3px);
	background-color: rgba(0, 0, 0, 0.2);
}
body .popup-drawer .drawer-content > div {
	border-bottom: 1px solid #000000;
	padding: 2rem 0;
	margin: 0;
}
body .popup-drawer .drawer-content > div:last-child {
	border: none;
}
body .site-header .button {
	border-top: 0 !important;
	border-right: 0 !important;
	border-left: 0 !important;
}
body .site-header .mobile-html p {
	margin: 0.7rem 0 0  !important;
}
body .popup-drawer .sub-menu li {
	font-size: 1.5rem !important;
}
@media screen and (max-width: 767px) {
	body .popup-drawer .sub-menu li {
		font-size: 1rem !important;
	}
}



body .drawer-content .drawer-nav-drop-wrap {
	position: relative;
}
body .drawer-content .drawer-nav-drop-wrap .drawer-sub-toggle {
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
	text-align: right;
	border: none !important;
	padding: 0;
	margin: 0;
}
.entry-title a {
  color: #85906A;
}

/* Legg klassen direkte på bildet */
.parallax-img {
  display: block;
  width: 100%;
  height: auto;

  transform: translateY(0);
  will-change: transform;
}

/* Scroll-basert, støttes i nyere nettlesere */
@supports (animation-timeline: scroll()) {
  .parallax-img {
    animation: parallaxImg linear both;
    animation-timeline: scroll(root);
    animation-range: 0% 100%;
  }

  @keyframes parallaxImg {
    from { transform: translateY(-6%); }
    to { transform: translateY(6%); }
  }
}

